Indice della sezione 1
======================

.. Le pagine del toctree della sottosezione hanno percorsi relativi

.. toctree::
   :maxdepth: 2
   :caption: Contenuto:

   pagina1.rst
   pagina2.rst

